.con-l {
	WIDTH: 700px
}
.con-l H1 {
	LINE-HEIGHT: 40px; FONT-SIZE: 24px
}
.con-l H2 {
	LINE-HEIGHT: 34px; FONT-SIZE: 20px
}
.con-l SPAN {
	PADDING-BOTTOM: 27px; DISPLAY: block; COLOR: #5a5959; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.con-l P {
	LINE-HEIGHT: 24px; COLOR: #666666; FONT-SIZE: 14px
}
.con-l OL {
	LINE-HEIGHT: 24px; COLOR: #666666; FONT-SIZE: 14px
}
.con-r {
	WIDTH: 245px
}
.down-load {
	LINE-HEIGHT: 36px; PADDING-LEFT: 50px; BACKGROUND: url(../../images/2013v1/products/eas/download.png) #7dbef3 no-repeat 30px 7px; HEIGHT: 35px; COLOR: #fff; FONT-SIZE: 14px
}
.con-r DIV {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 5px
}
.con-r DIV UL {
	BORDER-BOTTOM: #e6e6e6 1px solid; PADDING-BOTTOM: 15px
}
.ullast {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.con-r DIV UL LI {
	LINE-HEIGHT: 24px; COLOR: #545454; FONT-SIZE: 14px
}
.con-r DIV UL LI.first {
	LINE-HEIGHT: 38px; HEIGHT: 38px; COLOR: #666; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.con-r DIV A I {
	FONT-STYLE: normal; COLOR: #999; MARGIN-LEFT: 5px; FONT-SIZE: 14px
}
